<stadium version="2" type="b" textureset="2" floodtype="roof" floodindex="5" videocube="0" heating="1" bench="3" nets="1" >
	<seats logo="Badges\GERMANY\Badge74\HANNOVER.TGA">
		<TextLine Text="HANNOVER" Color1="FE" width="45" Height="10" posy="0.500000" />
		<TextLine Text="AWD arena" Color1="FFFFFF" width="45" Height="10" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="880" angle="20" color="FFFE0000" front="commercial" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
		<tier top="vip" front="rail" overlap="100" />
 		<tier size="1056" angle="30" color="FF0205D9" front="rail" stairs="5" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="1" width="0.5" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FF0205D9" front="commercial_high" stairs="3" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="away" floodcount="1" width="0.5" board="vb_medium" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FFFE0000" front="commercial_high" stairs="2" seat="logo" overlap="+330" OverlapPilars="1" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="1" width="0.5" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FF0205D9" front="commercial_high" stairs="3" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="6" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="30" color="FF0205D9" front="commercial_high" stairs="6" seat="text1" overlap="+330" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="396" angle="30" color="FF0205D9" front="none" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="4" RrtHeight="0" RrtWidth="0" Tvlogesize="10" top="none" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="1" width="0.5" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FF0205D9" front="commercial_high" stairs="3" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="home" floodcount="1" width="0.5" board="vb_medium" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FFFE0000" front="commercial_high" stairs="2" seat="logo" overlap="+330" OverlapPilars="1" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="home" floodcount="1" width="0.5" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="27" color="FF0205D9" front="commercial" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FF0205D9" front="commercial_high" stairs="3" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+0" subangle="12" texture="wall" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
